﻿@charset "utf-8";

/* navicon prototype */


/* clearfix huck ======================================== */

.clearfix:after {  
    content: ".";  
    display: block;  
    clear: both;  
    visibility: hidden;  
    line-height: 0;  
    height: 0;  
}  
.clearfix {  
    display: inline-block;
	min-height: 1%;
}  
html[xmlns] .clearfix {  
    display: block;  
}  
  
* html .clearfix {  
    height: 1%;  
}  

/* HTML TAG reset ======================================== */

body{
	color: #333;
	background: #FFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body,td,th,p,div,a,li.dt,dd {
	font-size: 12px;
	line-height: 120%;
}
img {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

form,div,h1,h2,h3,h4,h5,h6,ul,dl,li,dt,dd {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px 0px 1.5em;
	padding: 0px;
	line-height: 140%;
}
ul {
	list-style: none;
}

/* base layout ======================================== */

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 798px;
	text-align: left;
	clear: both;
	background-color: #FFFFFF;
}
#headWrapper {
	position: relative;
	/*width: 100%;*//*****	padding-bottom: 16px; *****/
	width:818px;margin:0 auto;
	text-align: center;
	background-image: url(../img/bg_header_shadow.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}

#bodyWrapper {
	text-align: left;
	clear: both;
	margin: 0px auto;
	width: 798px;
	padding-bottom: 30px;
}
#footWrapper {
	clear: both;
	padding-bottom: 30px;
	padding-top: 30px;
/*	background: url(../img/footer.gif) no-repeat center top;*/
	text-align: center;
}
#copyright {
	padding-top: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	width: 798px;
	margin: auto;
}
#siteTitle {
	float: left;
}
#topBanner{
	padding: 4px;
	clear: both;
	text-align: center;
	background-image: url(../img/bg_banner.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 3px;
}
#topRectangle {
	background: #EEE;
	margin-bottom: 16px;
}

#category1 {
	float: left;
	width: 120px;
	background: #FFFFCC;
}

#colmWrapper {
	float: right;
	width: 798px;
}
#mainContent {
	float: left;
	width: ;
	width: 474px;
}
#header {
	text-align: left;
	width: 798px;
	margin: auto;
	background-image: url(../img/logo_dot.gif);
	background-repeat: no-repeat;
/*	background-position: left bottom;*/
	background-position: 20px bottom;
}
h1.toppage {
	font-size: 0.9em;
	font-weight: normal;
	color: #666699;
	padding: 6px 0px;
	float: right;
}
span.pageHead {
	font-size: 0.9em;
	font-weight: normal;
	color: #666699;
	padding: 6px 0px;
	float: right;
	margin:0;
}
.subEntry {
}
#subContent {
	width: 300px;
	float: right;
}


/* universal style ======================================== */

.fLeft{
	float: left;
	}
.fRight{
	float: right;
	}
.clear {
	clear: both;
	}

.mb0{
	margin-bottom: 0px;
	}
.mb10{
	margin-bottom: 10px;
	}
.mb15{
	margin-bottom: 15px;
	}
.mb20{
	margin-bottom: 20px;
	}
.mb30 {
	margin-bottom: 30px;
}
	
a:link {
	color: #333;
	text-decoration: none;
	}
a:visited {
	color:#336;
	text-decoration: none;
	}
a:hover {
	color:#F30;
	text-decoration: none;
	}
a:active {
	color:#F60;
	text-decoration: none;
	}

/*  ======================================== */


.pankuz {
	padding: 5px 17px;
	background: url(../img/bg_pankuz.gif) no-repeat center top;
	margin-bottom: 15px;
	border-top: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
}

/*  ======================================== */
h2 {
/*	font-size: 1em; */
	font-weight: bold;
	color: #000;
	padding: 6px;
	margin-bottom: 12px;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	
}
.entryChild h4 {
	background: #D8EDFF;
	border-style: none;
}
.entryChild {
	padding: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	border: 1px solid #CCCCCC;
}
#footLink {
	padding: 3px;
}

#entry1 a, #entry2 a {
/*	font-weight: bold;*/
	font-weight: normal;
}
.entry dt {
	padding-left: 12px;
	clear: both;
	background: url(../img/bg_dt.gif) no-repeat left top;
}
.nowList li {
	background: url(../img/tri_orange.gif) no-repeat left center;
	padding-left: 6px;
	float: left;
	margin-right: 0.5em;
	}
.memo {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.nowList a {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.entry {
	margin-bottom: 15px;
	clear: both;
}
p.more {
	text-align: right;
	padding-bottom: 6px;
	padding-right: 6px;
}

#entry3 h3 {
	clear: both;
	margin-bottom: 6px;
	font-weight: bold;
	font-variant: normal;
	padding: 3px 3px 6px;
	background-image: url(../img/slit_line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.entry dd {
	margin-left: 0px;
	margin-bottom: 6px;
	padding-left: 12px;
	padding-top: 6px;
	font-size: 11px;
	background: url(../img/bg_dd.gif) repeat-y left;
}
.headlineDate {
	font-size: 11px;
	color: #888;
}

/*
#entry1 img, #entry2 img {
	border: 1px solid;
	float: right;
	margin-bottom: 6px;
	margin-left: 4px;
}
*/ 
#entry1 h2 {
	background: url(../img/h2-1.gif) repeat-x left bottom;
}
#entry2 h2 {
	background: url(../img/h2-2.gif) repeat-x left bottom;
}
#entry3 h2, #entry4 h2, #entry5 h2 , #entry6 h2 , #entry7 h2{
	background: url(../img/h2-2.gif) repeat-x left bottom;
	clear: both;
	margin-bottom: 6px;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	}
.searchBox {
	float: right;
	text-align: right;
	padding: 4px;
}
.categoryIcon {
	margin-right: 6px;
	margin-bottom: -4px;
}
.imgBox {
	background-color: #FFFFFF;
	padding: 24px 0;
	text-align: center;
	border: 1px solid #CCCCCC;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-left: 6px;
}
ul.normalList {
	margin-bottom: 1em;
	list-style-type: disc;
	margin-left: 2em;
}
.normalList li {
	margin-bottom: 0.7em;
}
dl.normalDatalist {
	margin-bottom: 1em;
	margin-left: 1em;
}
.normalDatalist dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}
.normalDatalist dd {
	padding-left: 1.5em;
	padding-bottom: 1.5em;
}
